aliases = [
    "default"
]
dependencies = [ "IntersectionObserver", "Object.defineProperty" ]
docs = "https://github.com/w3c/IntersectionObserver/blob/master/explainer.md"
spec = "http://rawgit.com/w3c/IntersectionObserver/master/index.html"
notes = [ ]
repo = "https://github.com/w3c/IntersectionObserver"

[browsers]
edge = "< 16"
edge_mob = "< 16"
android = "*"
bb = "*"
chrome = "< 53"
firefox = "< 56"
firefox_mob = "< 56"
ie = "*"
ie_mob = "*"
ios_saf = "< 13"
op_mini = "*"
op_mob = "*"
opera = "*"
safari = "< 14"
samsung_mob = "*"

